How to install libosmo-sccp-dev on Debian 9 (Stretch)